Your message dated Sun, 23 Oct 2016 21:09:58 +0000
with message-id <e1byq1m-00069f...@franck.debian.org>
and subject line Bug#840841: fixed in digikam 4:5.2.0-2
has caused the Debian Bug report #840841,
regarding digikam: fails to upgrade from jessie to stretch: gets removed, not 
upgraded
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
840841: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=840841
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: digikam
Version: 4:5.2.0-1
Severity: serious
User: debian...@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package fails to upgrade from
'jessie'.
It installed fine in 'jessie', then the upgrade to 'stretch' fails.

>From the attached log (scroll to the bottom...):

[...]
# distupgrade from jessie to stretch
3m14.4s DEBUG: Starting command: ['chroot', '/tmp/piupartss/tmp_SRqAA', 
'apt-get', '-yf', 'dist-upgrade']
5m43.2s DUMP: 
  Reading package lists...
  Building dependency tree...
  Reading state information...
  The following packages were automatically installed and are no longer 
required:
[...]
  Use 'apt-get autoremove' to remove them.
  The following packages will be REMOVED:
    digikam digikam-private-libs libclucene-core1 libebml4 libgpgme++2
    libmarblewidget19 libmatroska6 libopencv-calib3d2.4 libopencv-contrib2.4
    libopencv-core2.4 libopencv-features2d2.4 libopencv-flann2.4
    libopencv-highgui2.4 libopencv-imgproc2.4 libopencv-ml2.4
    libopencv-objdetect2.4 libopencv-video2.4 libproxy1 libstreamanalyzer0
    libtag1-vanilla libtag1c2a perl-modules vlc-plugin-pulse
  The following NEW packages will be installed:
[...]

# ok, lets try to install it in stretch
5m45.0s DEBUG: Starting command: ['chroot', '/tmp/piupartss/tmp_SRqAA', 
'apt-get', '-y', 'install', 'digikam']
5m45.6s DUMP: 
  Reading package lists...
  Building dependency tree...
  Reading state information...
  Some packages could not be installed. This may mean that you have
  requested an impossible situation or if you are using the unstable
  distribution that some required packages have not yet been created
  or been moved out of Incoming.
  The following information may help to resolve the situation:
  
  The following packages have unmet dependencies:
   digikam : Depends: digikam-private-libs (= 4:5.2.0-1) but it is not going to 
be installed
  E: Unable to correct problems, you have held broken packages.
5m45.6s ERROR: Command failed (status=100): ['chroot', 
'/tmp/piupartss/tmp_SRqAA', 'apt-get', '-y', 'install', 'digikam']
  

cheers,

Andreas

Attachment: digikam_4:5.2.0-1.log.gz
Description: application/gzip


--- End Message ---
--- Begin Message ---
Source: digikam
Source-Version: 4:5.2.0-2

We believe that the bug you reported is fixed in the latest version of
digikam, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 840...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Steve M. Robbins <s...@debian.org> (supplier of updated digikam package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 23 Oct 2016 11:39:28 -0500
Source: digikam
Binary: digikam-private-libs digikam showfoto digikam-data digikam-doc 
kipi-plugins kipi-plugins-common
Architecture: source
Version: 4:5.2.0-2
Distribution: unstable
Urgency: medium
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Steve M. Robbins <s...@debian.org>
Description:
 digikam    - digital photo management application for KDE
 digikam-data - digiKam architecture-independant data
 digikam-doc - handbook for digiKam
 digikam-private-libs - private libraries for digiKam and kipi plugins
 kipi-plugins - image manipulation/handling plugins for KIPI aware programs
 kipi-plugins-common - kipi-plugins architecture-independent data
 showfoto   - image viewer/editor for KDE
Closes: 834365 840841 841751
Changes:
 digikam (4:5.2.0-2) unstable; urgency=medium
 .
   * Add missing dependency for libqt5sql5-mysql.  Closes: #834365.
   * Rebuild will update libmarblewidget-qt5 dependency.  Closes: #840841,
     #841751.
Checksums-Sha1:
 242053e873a7ef432852c6acfc86df0c48cdc898 3105 digikam_5.2.0-2.dsc
 06a1726161722d05b033c8362042563846462ebc 33348 digikam_5.2.0-2.debian.tar.xz
Checksums-Sha256:
 a997401c22806965d15972ad914e6e9d14004b4fdcc856491134df313a4fbf61 3105 
digikam_5.2.0-2.dsc
 8fadd78737d797bcf60251a4d584c4c4e4b4208b49925932a281ab5915e897ff 33348 
digikam_5.2.0-2.debian.tar.xz
Files:
 e76f4bbaa2e58bc48bc7a801619d60ce 3105 graphics optional digikam_5.2.0-2.dsc
 9f9bfd08cd30c7f80bfa8896d6c63598 33348 graphics optional 
digikam_5.2.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIsBAEBCAAWBQJYDP77DxxzbXJAZGViaWFuLm9yZwAKCRDJ5V4vrcj0uSFmD/9x
TZAvRPwyBkCL4jCfq2D1iCa99pfoMHMVbxdrl58Q1QJlfH03DFti9leA0ehFt6ss
8sp+6mWcnTJWmaJY2NSe5NExoZ9CkXNfjcK9gae0lXdSafxdVRq6zryvd+zY3ZwQ
sMBUsTGH6I/AAPg24l2L9uzTM3KUPriamiSLQITtJz7uJxYQYyziPx/JYmao4NT5
cEZlrQh0mUPlDhlN052wOMlx60hbIoXOUbvsGaX01CJB9gz1eU+spdf/XWfpXH5H
ma0SiQ7I/0Gu0nPKUYIys4ta9UAClTGsddDcV0gw/qruNj8OPFES9zaUXbmta1nn
FxgRe8ztLTFnMobPnao9xL5EnVQXvb95mNfZiRfMmTGSzvr53Z8o/xZ97amGEmJR
d9H2cN1dyeg4jo4OQEtgKsaNqBEdZ4r0gEN048JqSSSFfOU6itR1LyWrJdCTe2Ir
rXQAWam0shD+QJS+PnQQExlbs2Drl9t5dnk/oJmxHrkuoubGW7hGkDP24gWRRf8w
uil073FuxmnnGL1FA2L0I24f1drBxg04NprENo++EtecAEo+jhd3zIdOqb9HEN7f
Xk+BKRSPH34bAR9kOgZqGbOb3iKdgtylCef7Cg5kOTdEq1z7G04VCxKxICEr6zPx
fMPBkscvP5LwgGHvxfV5WvxTyXTlHqmSqUJzgki3MQ==
=vtDB
-----END PGP SIGNATURE-----

--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to